<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" ccontent="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>JEUNE DIPLÔMÉ</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="shortcut icon" href="#" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
     <!-- Latest compiled and minified CSS -->
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

     <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-8 col-sm-push-2">
          <h1 class="text-center">JEUNE DIPLÔMÉ</h1>
          <hr/>
          <br/>
          
        </div>
      </div>
    </div>
   
    <div class="row">
      
      <div class="col-lg-5" style="padding-left: 90px;" id="card1">
        <div class="col-lg-3 col-md-4 col-sm-6" >
    <div class="card" style="width: 50rem;font-size: large;">
      <!-- <img class="card-img-top" src="/box-img-lg.png" alt="Card image cap"> style="padding-left: 90px;"-->
      <h4 class="card-header">Entreprise</h4>
      <div class="card-body">
        <input type="text" class="form-control" id="NomEnt" placeholder="Nom Entreprise" /><br>
      <input type="text" class="form-control" id="paysEnt" placeholder="Pays Entreprise" /><br>
      <button class="btn btn-primary btn-ent"  onClick="App.handleAddEntreprise()" type="button" >Ajout Entreprise</button>
      
      </div>
    </div>
  </div>
  </div>
  <div class="col-lg-5" style="padding-left: 60px;" id="card2">
    <div class="col-lg-3 col-md-4 col-sm-6" >
    <div class="card" style="width: 50rem;font-size: large;">
      <!-- <img class="card-img-top" src="/box-img-lg.png" alt="Card image cap"> -->
      <h4 class="card-header">Université</h4>
      <div class="card-body">
        <input type="text" class="form-control" id="nomUniv" placeholder="Nom université" /><br>
      <input type="text" class="form-control" id="typeUn" placeholder="type université" /><br>
      <input type="text" class="form-control" id="paysUn" placeholder="Pays " /><br>
      <button class="btn btn-primary btn-univ"  onClick="App.handleAddEtablissement()" type="button" >Ajout université</button>
       </div>
    </div>
  </div>
  </div>
  
    
    <!-- <div class="text-center choix" >
      <input type="text" class="form-control" id="NomEnt" placeholder="Nom Entreprise" />
      <input type="text" class="form-control" id="paysEnt" placeholder="Pays Entreprise" />
      <button class="btn btn-default btn-univ"  onClick="App.choix1()" type="button" >Ajout université</button>
      <button class="btn btn-default btn-ent"  onClick="App.choix2()" type="button" >Ajout Entreprise</button>
    </div> -->
    </div>  
      <div class="panel-body" style="display: none;" id="panel">
        <div id="univ" >
          <h3  class="text-center" style="padding-right: 75px;" id="nomUn" > </h3> <br>
          <!-- <input type="text" class="form-control" id="TTTransferAmount" placeholder="Amount" /> -->
          <h2 id="nomEtu"></h2>
          <input type="text" class="form-control" id="NomE" placeholder="Nom etudiant" />
          <input type="text" class="form-control" id="PrenomE" placeholder="Prenom etudiant" />
          <input type="number" class="form-control" id="idEtab" placeholder="id etablissement" />
          <button class="btn btn-primary add-etu"  onClick="App.bindEventsAddEtu()" type="button" data-id="0">Ajout etudiant</button>
          <!-- <input type="text" class="form-control" id="TTTransferAmount" placeholder="Amount" /> -->
          <br><br>
          <h2 id="dip"></h2>
          <input type="text" class="form-control" id="type" placeholder="Type diplome " />
          <input type="number" class="form-control" id="idUn" placeholder="id université" />
          <input type="text" class="form-control" id="nomEE" placeholder="nom etudiant" />
          <input type="text" class="form-control" id="spec" placeholder="specialité" />
          <button class="btn btn-primary add-dip"  onClick="App.bindEventsAddDip()" type="button" data-id="0">Ajout Diplome</button>
          <br>
          <h2 id="dipVerified"></h2> 
          <input type="text" class="form-control" id="idDippL" placeholder="id diplome" />
          <input type="text" class="form-control" id="idEL" placeholder="id etudiant" />
          <button class="btn btn-primary verifier"  onClick="App.bindEventsLiaison()" type="button" data-id="0">Liaison Diplome</button>
        
        </div> 
        <div id="ent">
            <h3  class="text-center" style="padding-right: 75px;" id="nomEn" > </h3> <br>
            <input type="number" class="form-control" id="idD" placeholder="id etudiant" />
          <input type="number" class="form-control" id="eval" placeholder="Evaluation" />
          <h2 id="evalEtu"></h2>
          <button class="btn btn-primary evaluer"  onClick="App.bindEventsAdd()" type="button" data-id="0">Evaluer etudiant</button>
          <br>
          <br>
          <input type="text" class="form-control" id="idDipp" placeholder="id diplome" />
          <input type="text" class="form-control" id="idE" placeholder="id etudiant" />
          <button class="btn btn-primary verifier"  onClick="App.bindEventsburn()" type="button" data-id="0">Vérifier Diplome</button>
          <br>
          <h2 id="verified"></h2>
          </div>   
      </div>
    </div>

    <!-- <div id="petTemplate" style="display: none;">
      <div class="col-sm-6 col-md-4 col-lg-3">
        <div class="panel panel-default panel-pet">
          <div class="panel-heading">
            <h3 class="panel-title">Scrappy</h3>
          </div>petsRow.apen
          <div class="panel-body">
            <img alt="140x140" data-src="holder.js/140x140" class="img-rounded img-center" style="width: 100%;" src="https://animalso.com/wp-content/uploads/2017/01/Golden-Retriever_6.jpg" data-holder-rendered="true">
            <br/><br/>
            <strong>Breed</strong>: <span class="pet-breed">Golden Retriever</span><br/>
            <strong>Age</strong>: <span class="pet-age">3</span><br/>
            <strong>Location</strong>: <span class="pet-location">Warren, MI</span><br/><br/>
            <button class="btn btn-default btn-adopt"  onClick="App.bindEvents()" type="button" data-id="0">Adopt</button>
          </div>
        </div>
      </div>
    </div> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/app.js"></script>
    <!-- <script>
      document.getElementById("btn-adopt").addEventListener("click", function() {
        alert("Hello World!");
      });
      </script> -->
  </body>
</html>
